Amazon Linux AMI 에서 최근 업데이트 패키지 중 php56-pgsql.x86_64 에…

Amazon Linux AMI 에서
최근 업데이트 패키지 중 php56-pgsql.x86_64 에 문제가 좀 있는듯합니다.
안쓰는 놈이긴 한데 처음 세팅시 귀찮아서 *을 써버린게…
안쓰니까 그냥 빼버려서 해결하긴 했지만…

혹시 문제 경험하신분 있으신가요??

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.